@charset "utf-8";
/* CSS Document */


body {
	margin:10px 0px 0px 0px;
	background-color:#000;
	font-family:Arial, Helvetica, sans-serif;
	color:#333D44;
	font-size:12px;
	text-align:left;
	line-height:19px;
}


hr {
	border: none 0; 
	border-top: 1px dotted #000;/*the border*/
	width: 100%;
	height: 1px;/*whatever the total width of the border-top and border-bottom equal*/
} 





.maincontent {
	padding:18px;
	background:url(../images/seperator.jpg) top repeat-x;
	background-color:#FFF;
}

.maincontent2 {
	padding-right:30px;
	width: 643px;
	text-align: justify;
	vertical-align: top; 
}

.directorate-table{
	text-align:justify;
	vertical-align:top;
}

.footer {background:url(../images/bkg-footer.jpg) repeat-x;
	 padding-top:10px;
}

.footerdevider {
	background:url(../images/line-y.gif) repeat-y right top;
}

.footertables{ 
     padding-left:5px;
}

.tablebullets {
	padding-bottom:5px;
	text-align:justify;
}

.tabledark {
	background-color:#F3F1E2;
	padding:5px;
}

.tablelight {
	background-color:#F9F6ED;
	padding:5px;
}



.colouredtables {background:url(../images/bkg-news.jpg) top no-repeat;
      height:307px;
	  padding-top:15px;
	  padding-left:10px;
	  padding-right:10px;
}

.tablesbkg-big {
	background:url(../images/tables-bkg-big.jpg) top repeat-x;
	height:185px;
	padding:0px 15px 10px 15px;
	text-align:justify;
}

.tablesbkg-small {
	background:url(../images/tables-bkg-small.jpg) top repeat-x;
	padding:0px 15px 1px 15px;
	text-align:justify;
}

.tablesbkg-small2 {
	background:url(../images/tables-bkg-small2.jpg) top repeat-x;
	padding:0px 15px 1px 15px;
	text-align:justify;
	height:110px;
}

div.hr {
	margin: 0;
	background-image:url(../images/line-x.gif);
	background-repeat:repeat-x;
	height: 2px;
	}
div.hr hr {
	display: none;
	}


h1 {
color:#D3BF3C;
font-size:16px;
font-weight:normal;

}

h2 {
color:#34336D;
font-size:16px;
font-weight:normal;

}


.heading1 {color:#D3BF3C;
font-size:16px;
font-weight:normal;
}

.heading2 {color:#34336D;
font-size:16px;
font-weight:normal;
}

h4 {
color:#34336D;
font-size:12px;
font-weight:bold;
margin:0px;
padding:0px;

}

h5 {
color:#34336D;
font-size:12px;
font-weight:normal;
margin:0px;
padding:0px;
}


.headings2 {color:#32316B;
font-size:15px;
font-weight:normal;
}

.headings3 {color:#32316B;
font-size:13px;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
padding-left:20px;
}



.mapcopy{color:#32316B;
font-size:12px;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
}


.portfolio-headers { background: url(../images/bkg-portfolio-tables.jpg) repeat-x;
height:28px;
padding-left:10px;
color:#34336D;
font-size:14px;
}




/* navigations */

.mainnav {background:url(../images/nav-bkg.jpg) repeat-x;
     height:49px;
	 font-size:13px;
	 color:#666;
	 vertical-align:middle;
}

.topnav {background-color:#000;
     padding-right:30px;
}




/* Sidebanners */

.newsbackground {background:url(../images/bkg-news.jpg) top no-repeat;
      height:260px;
	  padding-top:10px;
	  padding-left:10px;
	  padding-right:10px;
	  text-align:justify;
}

.newsheader {color:#FFF;
      font-size:15px
}

.line-x {background:url(../images/line-x.gif) repeat-x left;
       height:15px;
}


.sidetable1 {background: url(../images/bkg-shareprices.jpg) no-repeat;
       height:73px;
	   line-height:80px;
	   padding-right:20px;
	   font-size:15px;
}

.sidetable2 {background: url(../images/bkg-stockinfo.jpg) no-repeat;
       height:73px;
	   line-height:80px;
	   padding-right:20px;
	   font-size:15px;
}

.serchfield { border:solid #CCC;
      border-width:1px;
	  width:185px;
	  background-color:#F7F7F7;
}





/* links */

A					{color: #000; text-decoration:none; }
A:visited 			{color: #000; text-decoration:none; }
A:hover 			{color: #D3BF3C; text-decoration:none; }	
A:active 			{color: #000; text-decoration:none;}

A.careerslink					{color: #000; text-decoration:none; }
A:visited.careerslink 			{color: #000; text-decoration:none; }
A:hover.careerslink 			{color: #FFF; text-decoration:underline; }	
A:active.careerslink 			{color: #000; text-decoration:none;}

A.newslink					{color: #000; text-decoration:none; }
A:visited.newslink 			{color: #000; text-decoration:none; }
A:hover.newslink 			{color: #D3BF3C; text-decoration:underline; }	
A:active.newslink 			{color: #000; text-decoration:none;}

A.biglink					{color: #000; text-decoration:none; font-size:15px;}
A:visited.biglink 			{color: #000; text-decoration:none; font-size:15px; }
A:hover.biglink 			{color: #D3BF3C; text-decoration:underline; font-size:15px; }	
A:active.biglink 			{color: #000; text-decoration:none; font-size:15px;}


A.biglinks				{font-size:13px; color:#CCC; text-decoration:none;}
A.biglinks:visited 	{font-size:13px; color:#CCC; text-decoration:none;}
A.biglinks:hover 		{font-size:13px; color:#FFF; text-decoration:underline;}	
A.biglinks:active 		{font-size:13px; color:#CCC; text-decoration:none;}

A.footernav					{font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#000000; text-decoration:none; }
A.footernav:visited 		{font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#000000; text-decoration:none; }
A.footernav:hover 			{font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#FFF; text-decoration:underline; }	
A.footernav:active 			{font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#000000; text-decoration:none; }


.scrollDivHome {
	height: 450px;
	width: 600px;
	padding-right: 12px;
	overflow: auto;
	scrollbar-face-color: #F3EFCD;
	scrollbar-shadow-color: #626260;
	scrollbar-highlight-color: #deded9;
	scrollbar-3dlight-color: #adb191;
	scrollbar-darkshadow-color: #adb191;
	scrollbar-track-color: #eaead9;
	scrollbar-arrow-color: #adb191;
}

.downloads-divs{
	 visibility:hidden; 
	 display: none; 
	 padding-left:23px; 
	 padding-top:8px; 
	 padding-bottom:5px;"
}

.downloads-tables {
	padding-bottom:4px;
	text-align:left;
	vertical-align:top;
	width:100px;
}

.downloads-tables-copy {
	padding-bottom:8px;
	text-align:center;
	vertical-align:top;
	width:100px;
	font-size:11px;
	line-height:16px;
	}
	
	
#slideshow {
    position:relative;
    height:174px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}


/* Mega Menu */
.megamenu{
position: absolute;
display: none;
left: 0;
top: 0;
padding: 10px;
font: normal 11px;
z-index: 100;
background-color: #EEE;
margin:5px 0 0 0;
}

.megamenu .column{
float: left;
width: 200px; /*width of each menu column*/
margin-right: 5px;
}

.megamenu .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.megamenu .column ul li{
padding: 0 0 3px 0;
margin-right:10px;
}

.megamenu .column ul li a{
text-decoration: none;
color: #333;
}

.megamenu .column ul li a:hover{
color: #D3BF3C;
}
/* Mega Menu */

hr{
	border:none;
	border-top: 1px dotted #999;
	width:100%;
	height:1px;
	padding:0 0 5px 0
}

.td{
	padding-bottom:10px;
}

.textfield{
	border:#f1efe3 1px solid;
	background-color:#f8f8ee;
	padding:4px;
	width:400px;
}

.jumpmenu{
	border:#f1efe3 1px solid;
	background-color:#f8f8ee;
	padding:4px;
	width:409px;
}